<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>plugin.a.sds.source.cmd</name>
<version>1</version>
<engineversion>25</engineversion>
<description>Description</description>
<arguments>
<argument index="1" name="station.ware" type="Var/Station and Product" desc="Station" />
<argument index="2" name="price" type="Var/Number" desc="Price" />
</arguments>
<sourcetext>
<line linenr="001" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>plugin.a.sds.ware.select.cmd</call><text>&#160;:&#160;</text><text>&#160;Station=</text><var>$station.ware</var><text>&#160;</text><text>&#160;Price=</text><var>$price</var><text>&#160;</text><text>&#160;local&#160;var=</text><var>'a.sds.source.list'</var><text>&#160;</text><text>&#160;type=</text><var>1</var></line>
<line linenr="002" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="plugin.a.sds.source.cmd" /><sval type="int" val="25" /><sval type="string" val="Description" /><sval type="int" val="1" /><sval type="int" val="0" /><sval type="array" size="2"><sval type="string" val="station.ware" /><sval type="string" val="price" /></sval><sval type="array" size="2"><sval type="array" size="14"><sval type="int" val="102" /><sval type="string" val="plugin.a.sds.ware.select.cmd" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="4" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="5" /><sval type="string" val="a.sds.source.list" /><sval type="int" val="4" /><sval type="int" val="1" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="array" size="2"><sval type="array" size="2"><sval type="int" val="47" /><sval type="string" val="Station" /></sval><sval type="array" size="2"><sval type="int" val="10" /><sval type="string" val="Price" /></sval></sval><sval type="int" val="0" /><sval type="int" val="0" /></sval>
</codearray>
</script>
